<Gauge Name="fuel quantity right" Version="1.0">
   <Image Name="black.bmp"/>
   <Element>
      <Position X="0" Y="0"/>
      <Text X="60" Y="18" Bright="Yes" Length="7" Font="Arial" Color="White" Adjust="Right" VerticalAdjust="Center" Fixed="Yes">
         <String>%((A:fuel tank right main quantity, gallons))%!7d!</String>
      </Text>
    </Element>
</Gauge>
